<template>
<div id="keys">
    <link href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" rel="stylesheet">
    <div class="info title clearfix" style="background: url('/static/uploads/2018/09/20/22/50/img_kluch.png') 0 0 no-repeat;background-position: center center;">
        <div class="wrapper clearfix">
            <div class="col-xs-120">
                <h1>Магазин автоключей</h1>
            </div>
        </div>
    </div>
    <div class="container-fluid avtoservices-block">
        <h3 style="color: #4a80c6;"><center><br/>Вернем 10% кэш-бэк за покупку любого ключа.</center></h3>
    </div>

    <div class="category clearfix category-links" style="padding-bottom: 0px;">
        <div class="wrapper clearfix" style="padding-bottom: 0px;">
            <div class="col-xs-120" v-if="mark">
                <h2 style="padding-left: 22%;">Ключ для {{mark}}</h2>
            </div>
            <div class="col-md-29 col-sm-60 no-padding choose-marka clearfix" id="marka-form-choose" style="margin-left: 0px;">
                <div class="label">Выберите по марке</div>
                <ul class="menu left">
                    <li><router-link to="/keys/hyundai" class="hyundai">Hyundai</router-link></li>
                    <li><router-link to="/keys/kia" class="kia">KIA</router-link></li>
                    <li><router-link to="/keys/ford" class="ford">FORD</router-link></li>
                    <li><router-link to="/keys/lada" class="lada">LADA</router-link></li>
                    <li><router-link to="/keys/volkswagen" class="vw">Volkswagen</router-link></li>
                    <li id="allmarks_list" @mouseover="marksHidden = false" @mouseleave="marksHidden = true"><a>Все марки</a>
                        <ul class="allmarks" v-if="!marksHidden" @mouseover="marksHidden = false" @mouseleave="marksHidden = true">
                            <li v-for="(brand, index) in models" :key="index"><router-link :to="'/keys/' + brand" style="text-transform: capitalize">{{brand}}</router-link></li>
                        </ul>
                    </li>
                </ul>
            </div>
            <div v-if="mark === 'Ford'" class="col-xs-120 text_raw_main_div">
                <h3>Ключи выкидные на автомобили семейства FORD</h3>
                <p>Форд – одна из самых популярных марок в России. Как следствие – мы получаем большое количество обращений по <router-link to="/izgotovlenie-dublikatov-klyuchej/dublikaty-klyuchej/">изготовлению дубликата автомобильного ключа</router-link>. Если Вы потеряли ключ от своего автомобиля Ford мы сделаем дубликат.</p>
                <p>Если Вы хотите установить автозапуск и нужен чип – для автомобилей Форд в Вашем присутствии в автоцентре автомобильных ключей мы сделаем дубликат чипа (в Москве).</p>
                <p>Выкидные ключи Форд, <router-link to="/izgotovlenie-dublikatov-klyuchej/chipy-dlya-avtozapuska/">чипование (программирование ключа)</router-link>, нарезка в Москве производится в Вашем присутствии за 10 минут. Наличие автомобиля является обязательным. Возможен и ремонт ключа автомобиля Форд для регионов России. Центр Автомобильных Ключей является прямым поставщиком выкидных ключей Форд и корпусов к выкидным ключам Ford. Мы отправим Ваш ключ Почтой России в любой город. Доставка осуществляется в день заказа или на следующий день.</p>
                <p>Все корпуса ключей Форд в наличии! Для всех моделей Форд. </p>
            </div> <!-- Ford -->
            <div v-if="mark === 'Kia'" class="col-xs-120 text_raw_main_div">
                <h3>Дубликаты ключей KIA и выкидные ключи</h3>
                <p>KIA представляет более 100 вариантов оригинальных и не оригинальных выкидных ключей зажигания. </p>
                <p>Что делает Центр Автомобильных ключей, партнер агрегатора записи на ремонт <router-link to="/">www.в-автосервис.рф</router-link> для владельцев популярных КИА всех годов выпуска:</p>
                <ul>
                    <li><em>Чипы для автомобилей КИА.</em> На любой KIA мы сделаем дубликат чипа. Это необходимо не только при установке системы автозапуска, но и при изготовлении второго ключа.</li>
                    <li><em>Полноценный дубликат ключа для любого КИА.</em> Часто, при потере ключа у автовладельца, который приобрел КИА в кредит возникают сложности с получением страховки по <router-link to="/avtostrahovanie/strahovanie-kasko/">КАСКО</router-link> что приводит к <router-link to="/avtostrahovanie/strahovye-spory/">страховому спору</router-link> и обращению к Автоюристу. Потеряли второй ключ? Сделаем дубликат при Вас за несколько минут. Данной услугой могут воспользоваться жители Москвы и Московской области.
                        <br/>Дубликат может потребоваться если ключ испорчен или сломан. Десятки дизайнерских вариантов корпусов на выбор. Утрата второго ключа ввиду порчи или потери приведет к необходимости обращаться на станцию и потребует значительных затрат – куда лучше перестраховаться и сделать второй ключ зажигания заблаговременно.</li>
                    <li><em>Новый ключ на КИА.</em> На некоторых автомобилях модельного ряда KIA ключи зажигания не выкидные, что создает определенные неудобства. Замена обычного ключа зажигания на выкидной занимает пару минут.</li>
                    <li><em>Для Регионов России.</em> В любой город России мы отправим почтой болванку ключа зажигания с лезвием. Стоимость заготовок автоключей на КИА в Центре Автоключей значительно ниже чем в других местах, поскольку поставки осуществляются напрямую с заводов, расположенных в трех странах, причем, большими партиями, что позволяет нам держать действительно низкие цены. Заказ в Центре Автоключей безопасен – Вы покупаете и получаете ровно то что видите на картинке. Сомневаетесь? Предоставим консультацию по изготовлению ключа на Ваш KIA.</li>
                </ul>
                <p>Срок доставки ключа – до 7 дней. Отправку мы осуществляем на следующий же день после подтверждения и оплаты заказа. </p>
            </div><!-- KIA -->
            <div v-if="mark === 'Hyundai'" class="col-xs-120 text_raw_main_div">
                <h3>Выкидные ключи на все марки Hyundai (Хёнде)</h3>
                <p>Solaris, Creta, SantaFe – пожалуй, самые популярные модели семейства Hyundai для которых специалистам автоцентра приходится делать <router-link to="/izgotovlenie-dublikatov-klyuchej/dublikaty-klyuchej/">дубликаты автоключей</router-link>.</p>
                <p>Хёндэ очень популярный автомобиль в регионах нашей страны. Поэтому мы отправляем нашим клиентам болванки и заготовки автоключей,  а также <router-link to="/izgotovlenie-dublikatov-klyuchej/chipy-dlya-avtozapuska/">чипы</router-link>.</p>
                <p>Отправка осуществляется Почтой России в день заказа или на следующий день.</p>
                <p>Заказ осуществляется всего в несколько кликов. Вы уже находитесь на странице с автоключами Хендай. Выбирайте любую заготовку ключа Hyundai и оформляйте заявку. Специалист свяжется с Вами, при необходимости проконсультирует или же сразу отправит заказанный ключ на доставку почтой. </p>
                <p>Для клиентов из города Москвы.</p>
                <p>Вы можете приехать в Центр Автоключей или вызвать специалиста домой или на работу. Ряд работ невозможно сделать на выезде, поэтому Вам придется приехать вместе со специалистом в Автоцентр, расположенный на Загородном шоссе рядом с ТТК.</p>
                <p>Выкидной ключ Hyundai любого года выпуска сделают и запрограммируют в Вашем присутствии. Работу ключа можно будет сразу же проверить. </p>
                <p>Нужен выкидной ключ Hyundai любой модели и любого года выпуска? Сделаем.</p>
                <p>Нужна болванка или чип на Hyundai? Заказывайте! Отправим или заберите самовывозом в Москве со склада автоключей.</p>
                <p>Оригинальные и не оригинальные автоключи Hyundai с доставкой!</p>
            </div><!-- Hyundai -->
            <div v-if="mark === 'Honda'" class="col-xs-120 text_raw_main_div">
                <h3>Дубликаты автоключей и выкидные ключи на весь модельный ряд Хонда</h3>
                <p>Выкидные ключи Honda.</p>
                <p>Выкидной ключ или раскладной ключ - это давно не новинка, однако, ряд новых моделей все еще поставляется с обычными ключами из корпуса которых торчит лезвие. Это неудобно – ключ не положишь в карман, он может испортить одежду, при падении, лезвие может быть повреждено и ключ придется менять.</p>
                <p>Мы сделаем для Вас выкидной ключ для Honda любой модели за 10 минут прямо при Вас в Центре изготовления Автомобильных ключей на Загородном шоссе.</p>
                <p>А если Вы живете в другом городе – отправим для Вашей Хонды ключ зажигания в виде заготовки (болванки автоключа). </p>
                <p>Услуги для владельцев Хонда в Москве:</p>
                <ul>
                    <li><router-link to="/izgotovlenie-dublikatov-klyuchej/chipy-dlya-avtozapuska/">Чипование</router-link></li>
                    <li>Нарезка лезвий</li>
                    <li><router-link to="/izgotovlenie-dublikatov-klyuchej/dublikaty-klyuchej/">Изготовление клонов автоключей (дубликатов)</router-link></li>
                </ul>
                <p>Для владельцев автомобилей Honda в регионах России - подбор и отправка заготовок автомобильного ключа Honda в любой город.</p>
                <p>Выбирайте на сайте любую заготовку в данном разделе. </p>
                <p>Все представленные ключи подходят для Хонды.</p>
                <p>Заказать ключ Хонда любой модели любого года выпуска очень просто и занимает всего пау минут, а доставка в Ваш город Почтой России – до 5 дней. </p>
                <p>Мы отправим заказанных Вами ключ Honda день в день.</p>
                <p>Нужна консультация по ключам или чипам для Хонды? Получите ее у мастера-консультанта агрегатора В-Автосервис.рф или у специалиста-изготовителя.</p>
                <p>Все представленные на сайте ключи для автомобилей Хонда имеются в наличии. Стоимость доставки ключей Хонда не входит в стоимость – услуги Почты оплачиваются дополнительно.</p>
            </div><!-- Honda -->
            <div v-if="mark === 'Lada'" class="col-xs-120 text_raw_main_div">
                <h3>Выкидные ключи ВАЗ и дубликаты ключей LADA</h3>
                <p>Отправляем заготовки ключей Лада в любой город.</p>
                <p>Заготовки ключей Lada (болванки автоключей) это корпус ключа + лезвие. На выбор более 50 моделей от нескольких производителей. Все автомобильные ключи, представленные на сайте имеются в наличии. </p>
                <p>Отправка осуществляется в любой регион России Почтой России в день заказа. </p>
                <p>Замените оригинальный ключ Лада на более удобный и практичный выкидной автоключ Lada.</p>
                <h3>Изготовим дубликат ключа Lada в Москве</h3>
                <p>В партнерском центре автомобильных ключей на Загородном шоссе <router-link to="/izgotovlenie-dublikatov-klyuchej/dublikaty-klyuchej/">изготовим дубликат</router-link> любого ключа на ВАЗ (Лада) – любая модель любого года выпуска. Специальные цены на ключи для Лада Веста (LadaVesta) и Лада Х Рей (LadaXRay). Комплексное изготовление автоключа Лады включает в себя выбор корпуса, нарезку лезвия, <router-link to="/izgotovlenie-dublikatov-klyuchej/chipy-dlya-avtozapuska/1">чипование</router-link>. Потеряли ключ на Ладу? Нужен дубликат ключа для страховой компании? Сделаем дубликат за 10 минут в Вашем присутствии с программированием ключа. </p>
                <p>Доставка автомобильных ключей Лада курьером по Москве.</p>
                <p>Автоключив наличии для Лада Веста, Лада Xray, Все модели ВАЗ всех годов выпуска, Лада Гранта, ВАЗ 2110, а также ключи автомобильные LadaPriora. </p>
                <p>Покупайте автомобильные выкидные ключи у прямого импортера в России. Это гарантия качества заготовок и быстрая отправка или доставка.</p>
            </div><!-- Lada -->
            <div v-if="mark === 'Audi'" class="col-xs-120 text_raw_main_div">
                <h3>Автомобильные ключи Ауди – изготовление и ремонт</h3>
                <p>Ключи для автомобиля Ауди – большой выбор болванок и заготовок, лезвий разного типа.</p>
                <h3>У Вас автомобиль Audi и Вы потеряли второй ключ?</h3>
                <p>Вовремя сделайте дубликат. В противном случае, если Вы потеряете или испортите и второй ключ, Вам придется обращаться к дилеру и производить заказ ключа на заводе. Второй вариант ремонта – замена замка зажигания целиком, что несопоставимо с низкой стоимостью изготовления дубликата выкидного ключа для Audi.</p>
                <p>Второй ключ часто требуется страховой компании при страховании КАСКО. Потеря ключа может обернуться большим количеством проблем при получении страхового возмещения – <router-link to="/avtostrahovanie/strahovye-spory/">спора со страховой компанией</router-link> не избежать.</p>
                <p>Ряд кредитных организаций требуют передачи второго ключа автомобиля на хранение в банк, микрофинансовую компанию, лизинговую компанию или ломбард.</p>
                <h3>Ключ Audi «под ключ»</h3>
                <p>Выбираем болванку автоключа + нарезаем лезвие + копируем чип автоключа = готовый новый ключ на Вашу немку. Такую услугу Центр Авто Ключей оказывает в Москве.</p>
                <h3>На Ваш Audi нужен чип?</h3>
                <p>Сделаем при Вас чип Audi за несколько минут.</p>
                <h3>Купить ключ на автомобиль Audi недорого</h3>
                <p>Как Вы успели заметить, стоимость болванок и заготовок авто ключей у нас ниже чем у большинства компаний, поскольку поставки заготовок и лезвий ключей Ауди мы осуществляем напрямую от двух производителей и большими партиями.</p>
                <p>Ключ с доставкой по России – выбрать и купить всего за несколько минут. Все представленные заготовки автоключей Ауди в наличии. Не нужно ждать – купили автоключ, оплатив любой удобной формой и мы сразу его передаем на отправку Почтой России. Как правило, доставка ключа почтой занимает 4-5 дней и Вам останется только по месту жительства сделать заточку и настройку.</p>
            </div><!-- Audi -->
            <div v-if="mark === 'Mitsubishi'" class="col-xs-120 text_raw_main_div">
                <h3>Дубликат ключа и заготовка ключа Mitsubishi всех моделей</h3>
                <p>Предлагаем ключи для всех моделей Мицубиши любого года выпуска.</p>
                <p>В каких случаях Вам может потребоваться новый ключ для автомобиля Mitsubishi</p>
                <h3>Потеря ключа</h3>
                <p>Потеря второго последнего ключа приводит к огромным затратам. Поэтому такая экономия выходит для владельца японского автомобиля боком. </p>
                <h3>Поломка ключа</h3>
                <p>Корпуса ключей могут ломаться при падении или ином воздействии на него. Лезвия автоключей ломаются или гнутся. Сделать второй ключ – дубликат автоключа Mitsubishi всегда дешевле чем менять замок зажигания и осуществлять перенастройку доступа в автомобиль.  </p>
                <h3>Замена ключа на новый более удобный </h3>
                <p>Ряд моделей Мицубиси имеют стандартный ключ и автовладельцы заказывают новый выкидной – более удобный в использовании. Выкидной ключ не только бережет Ваши вещи от порезов но и сохраняет лезвие.</p>
                <p>Любые корпуса автоключей на все японские автомобили, включая Мицубиши в наличии.</p>
                <p>Отправка автоключа осуществляется Почтой в день заказа и оплаты. </p>
                <p>По Москве автомобильный ключ Mitsubishiмы доставим курьером. Нарезка лезвия ключа, чип автоключа и корпус можно изготовить в АвтоЦентре изготовления автоключей на Загородном шоссе рядом с ТТК.</p>
                <p>Корпуса выкидных ключей у наших партнеров – Центра АвтоключейВипКлюч.ру дешевле чем у официального дилера примерно в 4-5 раз. Большое количество салонов Мицубиши являются нашими партнерами и направляют своих клиентов к нам, поскольку самостоятельно не занимаются изготовлением дубликатов ключей и клонированием чипов. </p>
                <p>Ключ выкидной для Mitsubishi Pajero. Ключ выкидной для Мицубиси Л200. Ключи автомобильные Mitsubishi Паджеро Спорт. Дубликат ключа для Мицубиши Лансер.</p>
            </div><!-- Mitsubishi -->
            <div v-if="mark === 'Volkswagen'" class="col-xs-120 text_raw_main_div">
                <h3>Купить ключ выкидной для Volkswagen</h3>
                <p>Купите заготовку выкидного ключа для Фольксваген и мы доставим его в любую точку России через Посту России. По Москве ключ для VW доставим курьером, а также возможен самовывоз. </p>
                <h3>Заказать изготовление ключа Фольксваген.</h3>
                <p>В Москве, в центре ключей Фольксваген на Загородном шоссе специалисты изготовят новый автоключ для Volkswagen в Вашем присутствии за несколько минут. Вы на месте проверите ключ и его работу на Вашем Фольксвагене. Запишитесь на изготовление дубликата ключа или получите консультацию у наших специалистов. </p>
                <h3>Дубликат чипа</h3>
                <p>Чип будет запрограммирован при изготовлении дубликата ключа для Фольксваген или изготовлении нового ключа, например, выкидного. Чип может потребоваться для обходчика при <router-link to="/tyuning/ustanovka-avtozapuska/">установке системы автозапуска автомобиля</router-link>.
                <h3>Самый большой выбор заготовок и дубликатов выкидных ключей для VW</h3>
                <p>Все представленные модели заготовок имеются в наличии. Стоимость, как Вы уже успели заметить, одна из самых низких в России – этого удалось добиться за счет прямых поставок от заводов-изготовителей и больших объемах.</p>
                <h3>Ключ у официального дилера Volkswagen</h3>
                <p>Ключ придется заказать у официального дилера или представителя завода Фольксваген в случае, если Вы потеряли или испортили оба ключа. В остальных случаях дубликат ключа на Вашего немца изготовят в Центре Автомобильных ключей.</p>
            </div><!-- Volkswagen -->
            <div v-if="mark === 'Subaru'" class="col-xs-120 text_raw_main_div">
                <h3>Выкидные ключи для Subaru</h3>
                <p>Доставка автомобильных ключей</p>
                <p>Доставляем ключи для автомобилей Субару по всей России. Просто выбирайте нужную болванку для Вашего Субару. Сегодня заказ – сегодня же и отправка. Очень удобно. Ваш персональный мастер-консультант проконтролирует отправку Почтой России.</p>
                <p>Нужна консультация специалиста по подбору автоключей? Позвоните на горячую линию и мы обязательно Вам подскажем и поможем.</p>
                <h3>Купить ключ для Субару в Москве</h3>
                <p>В Москве Вы можете заказать ключ для Subaru с доставкой курьером или получить его самовывозом в Центре автоключей в ЮАО.</p>
                <p>В Центре также Вы можете изготовить дубликат автоключаSubaru, изготовить выкидной ключ, запрограммировать чип.</p>
                <p>Центр Ключей это современное оборудование и скорость изготовления ключей и выполнения всех сопутствующих работ, связанных с ключами.</p>
                <p>Центр Автомобильных Ключей имеет оценку 5 баллов от пользователей агрегатора в-автосервис.рф</p>
                <h3>Виды ключей для автомобиля Субару</h3>
                <p>Все представленные автоключи для Субару на нашем сайте по всем категориям в наличии. Отправка в день заказа.</p>
                <h3>Лучшие цены на ключи для всех марок и моделей Subaru</h3>
                <p>Низкая цена ключей для машин Субару обеспечивается за счет прямых поставок и больших объемов закупок.</p>
                <p>Но приятный сюрприз для каждого это cashback 10% от стоимости автоключа возвращаем на Ваш счет. Для их получения достаточно быть зарегистрированным на агрегаторе в-автосервис.рф . Еще нет аккаунта? <router-link to="/cabinet/registration/">Регистрация</router-link> менее чем за минуту!</p>
            </div><!-- Subaru -->
            <div v-if="mark === 'Renault'" class="col-xs-120 text_raw_main_div">
                <h3>Заказать ключ для автомобиля Renault</h3>
                <p>Ключ автомобильный для Renault – доставим по Москве и России. </p>
                <p>Если нужно сделать дубликат автоключа – в Московском автоцентре автомобильных ключей ключ для Рено сделают при Вас за несколько минут.</p>
                <p>Болванка + нарезка лезвия + чип = готовый дубликат выкидного ключа Renault по лучшей цене.</p>
                <p>Получите в любой точке России на почте свой ключ на Рено любого года выпуска любой модели который, по Вашему запросу будет включать: пластиковый корпус автоключа Рено, лезвие (в зависимости от замка зажигания Вашего авто), чип. </p>
                <h3>Оперативная доставка выкидных автоключей для Renault</h3>
                <p>Отправим заказанный Вами ключ для Вашего Рено в день заказа или на следующий день через Почту России. </p>
                <p>По Москве доставит курьер или приезжайте и забирайте самостоятельно. </p>
                <h3>Реальные цены автоключей для Renault</h3>
                <p>Автоцентр Центр Автоключей держит действительно самые низкие цены в стране на дубликаты и болванки ключей для Рено.</p>
                <h3>Гарантируем качество</h3>
                <p>Гарантируем качество автомобильных ключей Рено. </p>
                <h3>Ремонт автоключей Renault</h3>
                <p>Потеряли ключ Renault? Нужен дубликат? – Сделаем. А если Вашему ключу нужен небольшой ремонт, например, просто заменить корпус или сделать новое лезвие – мы поможем Вам. В регионах России подберем Вам СТО, а в Москве запишем в крупнейший центр изготовления и ремонта ключей для автомобилей.</p>
                <p>Renault (Рено) – популярная французская марка, представленная как в сегменте личного так и коммерческого грузового малотоннажного транспорта. <router-link to="http://xn----jtbkhtoiz0e.xn--p1ai/category?id=38">Перевозки ГАЗелью</router-link> уже практически вытеснены перевозками коммерческими автомобилями Рено.</p>
            </div><!-- Renault -->
            <div v-if="mark === 'Peugeot'" class="col-xs-120 text_raw_main_div">
                <h3>Дубликаты ключей для автомобилей Peugeot</h3>
                <p>Пежо – популярный французский бренд. Ввиду того, что концерт Ситроен-Пежо не получил большого распространения в России и не имеет столь массовых продаж как, например, Хенде, автовладельцы часто сталкиваются с проблемами с поставкой деталей, узлов и агрегатов и запчастей для Peugeot.</p>
                <p>В-автосервис.рф совместно с Центром Автоключей решил проблему всех владельцев Peugeot с изготовлением дубликатов автоключей, выкидных ключей.</p>
                <h3>Доставим ключ для Peugeot</h3>
                <p>- По Москве и Московской области – курьером</p>
                <p>- В любой город России, Казахстана и Беларуси – почтой России.</p>
                <h3>Ключи для автомобилей Пежо в наличии</h3>
                <p>Больше Вы не ждете ключ – мы отправляем его максимум на следующий день после заказа, потому что все автоключи автомобилей Peugeot в наличии. Все позиции автоключей которые Вы видите на сайте доступны для заказа.</p>
                <h3>Сколько стоит ключ на Peugeot?</h3>
                <p>Все цены – актуальные на день заказа. Наши партнеры держат низкие цены на болванки, заготовки, лезвия ключей Пежо.</p>
                <h3>Гарантия на автоключи</h3>
                <p>На все автоключи и не только для Peugeot мы даем гарантию – 1 год. </p>
                <h3>Заказать ключ</h3>
                <p>Заказали автоключ – получите его почтой, курьером или заберите самостоятельно в центре автомобильных ключей VipKluch на Загородом шоссе в Москве.</p>
                <p>Peugeot в России это частные автомобили и коммерческий транспорт. Агрегатор в-автосервис.рф работает со многими крупными автопарками страны, которые используют в работе автомобили Peugeot не только в части изготовления дубликатов ключей, но и осуществляя иные виды ремонта автомобилей.</p>
            </div><!-- Peugeot -->
            <div v-if="mark === 'Toyota'" class="col-xs-120 text_raw_main_div">
                <h3>Ключ выкидной и дубликат ключа автомобиля Тойота</h3>
                <p>Болванка ключа на любую Toyota с отправкой в любой город России в день заказа.</p>
                <h3>Дубликат ключа – второй ключ для Тойоты</h3>
                <p>Владельцы каких моделей Toyotaчаще всего обращаются к нашим партнерам для заказа доставки болванки и заготовки автоключей: Камри, Rav-4, ToyotaPrius. Реже всего за изготовлением ключей обращаются владельцы легкого коммерческого транспорта Toyota.</p>
                <p>Поэтому все ключи для всех моделей Тойота всегда в наличии. </p>
                <p>- Корпуса ключей Тойота, представленные на сайте имеют актуальную на день заказа стоимость. Ждать не нужно – ключ отправим в день заказа. </p>
                <p>- Лезвия для ключей Тойота отличаются между собой и зависят от модели и года ее выпуска. Нарезка лезвий осуществляется в Вашем присутствии при записи на ремонт через агрегаторв-автосервис.</p>
                <p>- Чипование ключей осуществляется также в Вашем присутствии при обращении в центр ключей для Тойота в Москве. В других городах Вы можете изготовить ключ самостоятельно получив от нас заказанный корпус, чип, лезвие.</p>
                <p>Комплект для второго ключа Тойоты представляет собой: корпус пластиковый (в том числе с металлическими вставками) + лезвие + чип + наклейка на ключ. </p>
                <h3>Официальный дилер Тойота ключ автомобильный</h3>
                <p>Для получения дубликата автомобильного ключа ToyotaВы можете обратиться и к официальному дилеру. Мы напрямую сотрудничаем с рядом дилерских центров во многих городах. Разумеется, стоимость такого ключа будет гораздо выше, поскольку официальные дилеры несут большие накладные расходы. </p>
                <p>В случае утери второго ключа по замку зажигания сделать дубликат ключа не получится и автовладельцу придется обращаться к дилеру для заказа ключа у завода изготовителя. Учитывайте, что и официальный дилер и завод могут по разным причинам отказать в изготовлении дубликата ключа взамен утраченного и Вам придется производить сложную работу по замене системы управления автомобилем, системе зажигания. </p>
                <h3>Совместимость болванок ключа для автомобиля Тойота</h3>
                <p>Большое количество болванок и заготовок ключей, представленных на нашем сайте, на сайте наших партнеров и в мастерских по изготовлению автоключей такие же, как <router-link to="/keys/lexus/">ключ для Lexus</router-link>, поскольку автомобили входят в одну группу.</p>
                <h3>Для чего нужен дубликат ключа Тойоты</h3>
                <p>Не только для того чтобы иметь доступ в автомобиль в случае потери ключа. </p>
                <p>Toyota, а особенно модели Камри, Рав – 4 – одни из самых угоняемых автомобилей. Именно поэтому <router-link to="/avtostrahovanie/strahovanie-kasko/">полис КАСКО</router-link> стоит на них значительно дороже чем на целый ряд японских и немецких автомобилей. Следует быть внимательным с сохранением второго ключа для Тойота чтобы в случае угона без проблем получить полную страховую выплату и не столкнуться с проблемой когда <router-link to="/avtostrahovanie/strahovye-spory/">страховая компания отказала в выплате</router-link> страхового возмещения в результате угона.</p>
                <p>На сегодняшний день Центр Автоключей на Загородном шоссе является крупнейшим оптовым поставщиком и розничным продавцом автоключей и крупнейшим центром ремонта ключей в Москве. Центр Автоключей является партнером агрегаторав-автосервис с 2017 года.</p>
            </div><!-- Toyota -->
            <div v-if="mark === 'Chevrolet'" class="col-xs-120 text_raw_main_div">
                <h3>Ключи на Chevrolet. Дубликаты автоключей запуска Шевроле.</h3>
                <p>Выкидные ключи для Шевроле – любые модели всех годов – автомобильный ключ сделаем для любой Chevrolet.</p>
                <p>Делаем дубликаты автоключей в Москве при Вас за несколько минут – в нашем партнерском центре вип-ключ.ру.</p>
                <p>Дубликаты ключей для всех моделей автомобильного бренда Chevrolet, как для одного из старейших брендов автомобильной промышленности США. </p>
                <h3>Для кого мы можем изготовить автомобильный ключ:</h3>
                <p> - Для тех, кто потерял второй ключ от своего Шевроле. </p>
                <p>Например, продажа автомобиля без второго ключа вызывает сомнения и формирует дополнительные риски  у покупателей авто</p>
                <p>Если у Вас в повседневной эксплуатации отсутствует второй ключ Вы рискуете в случае потери или поломки ключа Chevroletостаться вообще без ключа и менять замок целиком, что значительно дороже и хлопотнее чем своевременно заказать второй ключ Шевроле. </p>
                <p> - Для тех, кто хочет сделать выкидной ключ Chevrolet вместо штатного</p>
                <p>Такой ключ Шевроле удобнее в использовании и это факт. </p>
                <h3>Доставка заготовки ключа для Chevrolet в любой город России</h3>
                <p>В заготовку ключа входит пластиковый корпус дубликата ключа, а также лезвие.</p>
                <p>Приступайте к выбору – все, что представлено на нашем сайте – в наличии.</p>
                <p>Отправка в любой город РФ почтой России в день заказа. Примерно 4-5 дней и ключ у Вас! </p>
                <h3>Выкидные ключи сделаем для Chevrolet всех моделей:</h3>
                <p>В том числе, автоключи для:</p>
                <p> - Шевроле Astra</p>
                <p> - Aveo</p>
                <p> - Blazer</p>
                <p> - Captiva</p>
                <p> - Cruze</p>
                <p> - Epica</p>
                <p> - Lacetti</p>
                <p> - Lanos</p>
                <p> - Tahoe</p>
                <p> - Matiz</p>
                <p>Также у нас можно заказать ключи Шевроле Нива – да, да - для легендарнойNivaChevrolet, произведенной в Тольятти. </p>
                <p>К сожалению, Шевроле ушел в российского рынка после введения санкций оставив большое количество владельцев по сути без официальной послегарантийной поддержки и обслуживания. </p>
                <p>Но еще до введения санкций партнеры В-АВТОСЕРВИС производили и поставляли дубликаты и нарезки автоключей у наших партнеров – центра автоключей вип-ключ.ру</p>
                <p>Сам по себе бренд Шевроле,  тем не менее, представлен в России другими торговыми марками. Например, та же Nubira это Daewoo или ТагАЗ – ранее автомобиль Донинвест. У нас можно купить или заказать дубликат ключа на модели ТагАЗ, на все автомобили, произведенные группой Донинвест, а также <router-link to="/keys/daewoo/">ключи для автомобилей Daewoo</router-link> любого года производства, в том числе, автомобили, произведенные в Таганроге.</p>
            </div><!-- Chevrolet -->
            <div v-if="mark === 'Suzuki'" class="col-xs-120 text_raw_main_div">
                <h3>Ключ для автомобиля Сузуки.</h3>
                <p>Ключи для автомобилей Suzuki – заказать и получить просто, а если нужна прошивка – сделаем.</p>
                <p>Наличие: да</p>
                <p>Модели Сузуки по годам: все</p>
                <p>Отправка: в любой регион России Почтой России</p>
                <p>Срок отправки ключа Сузуки с момента заказа: в день оплаты</p>
                <p>Самовывоз: Да, со склада в Москве</p>
                <p>Курьерская доставка: Да, по Москве за дополнительную оплату</p>
                <p>Оплата за ключ Suzuki: наличный, безналичный расчет, перевод с карты на карту</p>
                <p>Заказ выкидного ключа Сузуки – просто выбирайте ключ по марке</p>
                <p>Гарантия на ключ: Да</p>
                <p>Поставщик ключа проверен (авторизован) агрегатором в-автосервис: Да</p>
                <p>Нужна консультация? Специалист в-автосервис и мастер Центра Автоключей подберут для Вас оптимальную модель по стоимости и комфорту: в центре в наличии представлены автомобильные ключи для Сузуки всех моделей как выкидные (складные ключи) так и стандартные.</p>
                <p>Чипы для автоключей Сузуки – копируем и настраиваем. Для этого нужен оригинальный ключ и в ряде случаев сам автомобиль. Кстати, данная услуга может быть предоставлена Вам с выездом!</p>
                <p>Если ключ для Сузуки сломался – сделаем дубликат, а также отремонтируем действующий ключ. Никаких проблем и сложностей – все в Вашем присутствии в автоцентре в Москве на Загородном шоссе. Просто запишитесь на удобное время! </p>
                <p>Взаимозаменяемые типы и виды автомобильных ключей разных производителей – это означает, что Вы можете выбрать ключ, который изначально относится к другой категории и другим маркам. Это всего лишь корпус, который затем наполняется содержимым Вашего ключа плюс осуществляется нарезка лезвия. Ничего сложного – пара лишних манипуляций и у Вас такой дизайн ключа, как Вы хотели. </p>
                <p>Нужен оригинальный ключ Сузуки? Никаких проблем! Топ поставки ключей напрямую от более чем 10-ти производителей автоключей для японских автомобилей. </p>
                <p>Типы моделей Suzuki для которых изготавливается автомобильный ключ – все без исключения независимо от года выпуска и страны назначения, праворульные и леворульные. </p>
                <p>Посмотрите полезные материалы: <router-link to="/keys/toyota/">дубликаты ключей Тойота</router-link></p>
            </div><!-- Suzuki -->
            <div v-if="mark" class="menu_right_categories col-md-90 col-sm-120 col-xs-120">
                <div v-for="(key, index) in keys" :key="index" class="menu_right_element_one">
                    <img :src="key.img" class="kluch_image">
                    <p class="menu_right_header_text">{{key.title}}</p>
                    <div class="main_menu_right_button_price">
                        <p class="menu_right_money">{{key.price}} Р</p>
                        <button class="menu_right_button orderButton" @click="order(index+1)"><span class="button_kluch"></span>Заказать</button>
                    </div>
                    <p class="menu_right_footer" style="display: none">{{key.nal}}</p>
                </div>
            </div>
            <div class="col-xs-120 text_raw_main_div">
                <h3>Покупка автоключа с лезвием всего за пару кликов</h3>
                <ol>
                    <li>Выбираете марку автомобиля</li>
                    <li>Выбираете нужный Вам корпус ключа с лезвием</li>
                    <li>Нажимаете кнопку «Заказать»</li>
                    <li>Мы обеспечим доставку в любую точку России</li>
                </ol>
                <h3>Как оплатить и получить заказ</h3>
                <ol>
                    <li>Мы отправляем товар почтой. Произвести его оплату можно по <router-link to="/uploads/pau.doc">банковским реквизитам организации</router-link></li>
                    <li>Наличными или банковской картой в Центре Автомобильных Ключей - самовывоз</li>
                    <li>Безналичным расчетом для организаций и индивидуальных предпринимателей. Мы выставим Вам счет!</li>
                    <li>Курьерская доставка осуществляется по Москве</li>
                </ol>
                <p>Автоключи с лезвием у нас и наших партнеров стоят намного дешевле чем у официального дилера, при том, что закупаем мы их на одних и тех же заводах.</p>
                <p>Цена на автоключи у наших партнеров ниже, чем у других компаний, поскольку мы напрямую работаем с производителями в 4-х странах.</p>
                <p>Заготовки автомобильных ключей доставляются в любой город России.</p>
                <h3 align="center"><b><router-link to="/cabinet/registration/">Зарегистрируйся</router-link> прямо сейчас и получи на счет 500 рублей!</b></h3>
            </div>
        </div>

    </div>
    <!-- HTML-код модального окна -->
    <div id="orderForm" class="modal" style="display: block" v-if="selectKey">
        <div class="modal-dialog" style="width: 700px;">
            <div class="modal-content" v-click-outside="hideForm">
                <!-- Заголовок модального окна -->
                <div class="modal-header">
                    Форма заказа
                    <button type="button" @click="selectKey = 0" class="close" data-dismiss="modal" aria-hidden="true">×</button>
                </div>
                <div class="modal-body">
                    <h3 class="text-center">Нужна консультация? <!--Свяжитесь с нами по телефону 8 800 201-32-36--></h3>
                    <div>
                        <div class="col-md-40" id="formInfoKey">
                            Стоимость:
                            <p class="menu_right_money">{{keyc.price}} Р</p>
                            <img :src="keyc.img" class="kluch_image">
                            <p class="menu_right_header_text">{{keyc.title}}</p>
                        </div>
                        <div class="col-md-80" style="padding-bottom: 30px;">
                            <div class="form-group row">
                                <label for="name" class="control-label col-md-30">Имя: </label>
                                <div class="col-md-90">
                                    <input type="text" class="form-control" name="name" id="name" v-model="user.name" placeholder="Введите имя">
                                </div>
                            </div>
                            <div class="form-group row">
                                <label for="phone" class="control-label col-md-30">Телефон: </label>
                                <div class="col-md-90">
                                    <input type="text" class="form-control"  data-inputmask="'mask': ['999999999999', '+9(999) 999-9999', '+999 99-99-9999', '+999 99-999-999', '+99(999)999-99-99']" name="phone" id="phone" v-model="user.phone">
                                </div>
                            </div>
                            <div class="form-group row">
                                <label for="email" class="control-label col-md-30">E-mail: </label>
                                <div class="col-md-90">
                                    <input type="text" class="form-control" name="email" id="email" v-model="user.email">
                                </div>
                            </div>
                            <div class="form-group row">
                                <label for="address" class="control-label col-md-30">Адрес доставки: </label>
                                <div class="col-md-90">
                                    <textarea class="form-control" name="address" id="address" placeholder="Введите адрес доставки или укажите другую информацию" style="margin-top: 0;" v-model="address"></textarea>
                                </div>
                            </div>
                            <div class="form-group row">
                                <label for="comment" class="control-label col-md-30">Комментарий: </label>
                                <div class="col-md-90">
                                    <textarea class="form-control" name="comment" id="comment" style="margin-top: 0;" v-model="comment"></textarea>
                                </div>
                            </div>
                            <div class="clearfix"></div>
                        </div>
                        <div class="form-group row">
                            <button type="submit" class="btn btn-primary col-md-120" style="width: 100%;" @click="sendForm">Отправить</button>
                        </div>
                        <div class="clearfix"></div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div id="successForm" class="modal" style="display: block" v-if="showSuccess">
        <div class="modal-dialog">
            <div class="modal-content" v-click-outside="hideSuccess">
                <!-- Заголовок модального окна -->
                <div class="modal-header">
                    <button type="button" class="close" @click="showSuccess = 0" data-dismiss="modal" aria-hidden="true">×</button>
                </div>
                <div class="modal-body">
                    <div class="alert alert-success text-center">Ваша заявка отправлена!<br>В самое ближайшее время мы свяжемся с Вами!</div>
                </div>
            </div>
        </div>
    </div>
</div>
</template>

<script>
import axios from '@/router/http'
import Inputmask from 'inputmask'
export default {
  name: 'Keys',
  props: ['city', 'user', 'auth'],
  data () {
    return {
      keys: [],
      mark: null,
      models: [],
      marksHidden: true,
      url: null,
      selectKey: 0,
      outsideForm: -1,
      showSuccess: 0,
      outsideSuccess: -1,
      keyc: {},
      comment: null,
      address: null
    }
  },
  watch: {
    $route (to, from) {
      this.url = to.params.action
      this.updateKeys()
    },
    'outsideForm' (val) {
      if (val > 0) {
        this.outsideForm = -1
        this.selectKey = 0
      }
    },
    'outsideSuccess' (val) {
      if (val > 0) {
        this.outsideSuccess = -1
        this.showSuccess = 0
      }
    }
  },
  created () {
    this.url = this.$route.params.action
    this.updateKeys()
  },
  methods: {
    hideForm: function () {
      this.outsideForm++
    },
    hideSuccess: function () {
      this.outsideSuccess++
    },
    updateKeys () {
      axios.get('https://crm.v-avtoservice.com/list/keys?link=' + this.url).then(response => {
        this.keys = response.data.keys
        this.mark = response.data.mark
        this.models = response.data.models
        if (this.mark === 'Undefined') this.mark = null
      })
    },
    order (id) {
      this.selectKey = id
      this.keyc = this.keys[id - 1]
      Inputmask().mask(document.querySelectorAll('input'))
    },
    sendForm () {
      if (!this.user.phone) alert('Вам необходимо указать телефон')
      else if (!this.user.email) alert('Вам необходимо указать email')
      else if (!this.user.name) alert('Вам необходимо указать имя')
      else if (!this.check) alert('Вам необходимо принять условия обработки данных')
      else {
        this.selectKey = 0
        this.showSuccess = 1
        var formData = new FormData()
        var notes = []
        if (this.category) notes.push('Категория работ: Изготовление дубликатов ключей')
        if (this.job) notes.push('Вид работ: Дубликаты ключей')
        notes.push('Заказ на ключ для автомобиля  <br>Имя: ' + this.user.name + '<br>Телефон: ' + this.user.phone + '<br>E-mail: ' + this.user.email + '<br>Адрес: ' + this.address + '<br>Комментарий: ' + this.comment + '<br>Марка: ' + this.mark + '<br>Стоимость: ' + this.keyc.price + '<br>Артикул: ' + this.keyc.articul + '<br>Описание: ' + this.keyc.title)
        formData.append('crm', '1')
        formData.append('pipe', '2')
        formData.append('contact[name]', this.user.name)
        formData.append('contact[3]', this.user.phone)
        formData.append('contact[4]', this.user.email)
        formData.append('contact[17]', this.address)
        formData.append('contact[45]', this.city.name)
        formData.append('lead[5]', this.mark)
        formData.append('lead[69]', this.user.uid)
        formData.append('lead[23]', this.address)
        formData.append('lead[36]', this.city.name)
        formData.append('lead[40]', 138)
        formData.append('lead[41]', 10)
        formData.append('note', notes.join('<br>'))
        axios.post('https://crm.v-avtoservice.com/api/import-lead',
          formData,
          {
            headers: {
              'Content-Type': 'multipart/form-data'
            }
          }
        )
      }
    }
  }
}
</script>

<style scoped>
    .menu_right_button {
        width: 140px;
        display: inline-block;
        position: absolute;
        bottom: 5px;
        right: 0;
    }
    .menu_right_money {
        display: inline-block;
        position: absolute;
        bottom: 5px;
        left: 0;
    }
    .menu_right_header_text {
        text-align: left;
        font-size: 12px;
    }
    .kluch_image {

        max-height: 210px;
        width: 100%;
        max-width: 250px;
        height: 100%;
    }
    .menu_right_element_one {
        text-align: center;
    }
    #orderForm .menu_right_money {
        position: initial;
        margin: 0;
        padding: 0;
    }
</style>
